#jumbotron {
	text-align: center;
	background-position: center;
	padding: 40px;
	border-top: 1px solid #ffc107;
}
#podkey {
	background-color: #020d26;
	padding: 20px 0;
	text-align: center;
}
#podkey > p {
	color: #fff;
	margin-bottom: 0;
	font-family: "OpenSans";
}
#podkey span {
	text-transform: uppercase;
	font-weight: bolder;
	color: #ffc107;
	font-size: 29px;
}
.ship {
	background-image: url('/wp-content/themes/koleso-ru/china/img/ship.png');
}
.avia {
	background-image: url('/wp-content/themes/koleso-ru/china/img/avia.png');
}
.train {
	background-image: url('/wp-content/themes/koleso-ru/china/img/train.png');
}
.trailer {
	background-image: url('/wp-content/themes/koleso-ru/china/img/trailer.png');
}
.prigonauto, .auto1 {
	background-image: url('/wp-content/themes/koleso-ru/auto/img/banner1.png');
}
.auto2 {
	background-image: url('/wp-content/themes/koleso-ru/auto/img/banner2.png');
}
.auto3 {
	background-image: url('/wp-content/themes/koleso-ru/auto/img/banner3.png');
}
.auto4 {
	background-image: url('/wp-content/themes/koleso-ru/auto/img/banner4.png');
}
#preload-images {
	position: absolute;
	left: -9999px;
}
#jumbotron h1 {
	text-transform: uppercase;
	margin-top: 0;
	color: #fff;
}
#jumbotron > p {
	color: #ffc107;
	font-size: 16px;
}
#jumbotron ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#plash-china {
	width: 400px;
	background-color: #eee;
	margin: auto;
	padding: 20px 30px;
	margin-top: 30px;
	display: table;
}
#plash-china > span {
	font-family: "OpenSans Light";
	text-transform: uppercase;
	display: block;
	margin-bottom: 10px;
}
#jumbotron ul li {
	float: left;
	width: 50%;
}
#jumbotron ul li.active {
	background-color: #ffc107;
}
#plash-china a {
	display: block;
	padding: 15px;
	color: #020d26;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	cursor: pointer;
}
#plash-china a:hover, #plash-china a:focus {
	text-decoration: none;
	background-color: #ffc107;
}
#plash-china p {
	font-family: "OpenSans Bold", sans-serif;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 0;
}
#plash-china ul span {
	font-family: "OpenSans Light", sans-serif;
	font-size: 12px;
}
.btn-now {
	width: 400px;
	margin-top: 10px;
	border-radius: 0;
	padding: 15px;
	text-transform: uppercase;
	background-color: #ffc107;
	box-shadow: none;
	border: none;
	color: #000;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.btn-now:hover {
	background-color: #ffa500;
}
.section {
	padding: 40px;
}
.section > p {
	text-align: center;
	font-family: "OpenSans Semibold";
	font-size: 29px;
	text-transform: uppercase;
	color: #020d26;
}
.offer-unit {
	padding-top: 30px;
	text-align: center;
}
.offer-unit > p {
	color: #020d26;
	font-family: "OpenSans Bold", sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	margin-top: 15px;
}
.offer-unit span {
	font-family: "OpenSans Light", sans-serif;
	font-size: 15px;
}
#quick {
	background-color: #eee;
	padding: 10px;
}
#quick p {
	margin-bottom: 0;
}
#delivery {
	margin-top: 140px;
	padding-bottom: 40px;
}
.delivery-unit {
	text-align: center;
	background-color: #020d26;
	width: 32%;
	margin-right: 2%;
	padding: 0;
}
.delivery-unit:last-child {
	margin-right: 0;
}
.delivery-unit img {
	margin-top: -100px;
	margin-bottom: 20px;
}
.delivery-unit > p {
	background-color: #ffc107;
	padding: 20px;
	color: #020d26;
	font-size: 24px;
	text-transform: uppercase;
	font-family: "OpenSans Bold", sans-serif;
}
.delivery-unit > span {
	color: #fff;
	padding: 20px;
	display: block;
	font-size: 16px;
}
.term {
	padding: 0 40px;
}
.term div {
	border-top: 1px solid #ffc107;
	padding: 15px 0;
}
.term p {
	color: #fff;
	font-size: 16px;
	margin-bottom: 0;
}
.term span {
	color: #ffc107;
	font-family: "OpenSans Bold", sans-serif;
	font-size: 50px;
}
.delivery-unit a {
	display: block;
	width: 100%;
	background-color: #ffc107;
	color: #000;
	padding: 15px;
	font-family: "OpenSans Light", sans-serif;
	text-decoration: none;
	font-size: 18px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.delivery-unit a:hover {
	background-color: #ffa500;
}
.delivery-unit .order {
	display: block;
	color: #fff;
	font-family: "OpenSans Bold", sans-serif;
	background-color: #21a01e;
}
.delim {
	background-color: #fff;
	padding: 5px !important;
}
#text-div {
	padding: 30px 0 50px 0;
}
#text-div #text {
	padding: 30px 0;
}
#schema {
	background-color: #eee;
	position: relative;
	padding-bottom: 0;
}
.btn-show {
	color: #798190;
	border: 1px solid #798190;
	display: block;
	max-width: 200px;
	margin: auto;
	border-radius: 0;
	padding: 10px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.btn-show:hover {
	background-color: #798190;
	color: #fff;
}
.owl-item {
	text-align: center;
}
.owl-item.center p {
	margin-top: 15px;
}
.owl-item p {
	font-size: 13px;
	margin-top: 15px;
}
svg {
	width: 40px;
}
.pr-div svg {
	width: 60px !important;
}
.center svg {
	width: 70px;
	margin: auto;
	margin-top: 20px;
}
.owl-item.center svg {
	fill: #ffc107;
}
.owl-item.center p {
	font-size: 12px;
}
.owl-item > div {
	width: 100%;
}
.owl-carousel .owl-item {
	align-items: center;
	height: 36vh;
	padding: 70px 20px 20px 20px;
}
.owl-item.center {
	border: 5px solid #ffc107;
	padding:30px;
	display: flex;
	border-radius: 50%;
	background-color: #020d26;
	color: #fff;
}
.mynav {
	position: absolute;
	top: 58%;
	cursor: pointer;
	z-index: 99999;
}
.mynav:hover {
	opacity: 0.5;
}
#right {
    right: 38.5%;
}
#left {
    left: 38.5%;
}
#string {
	background-image: url('/wp-content/themes/koleso-ru/china/img/string.png');
	background-position: center;
	background-repeat: no-repeat;
	height: 35px;
	text-align: center;
	color: #020d26;
	font-family: "OpenSans Semibold", sans-serif;
	font-size: 26px;
}
#string-div {
	background-color: #eee;
	text-align: center;
	padding: 20px 0;
}
.btn-connect {
	margin-top: 10px;
	border-radius: 0;
	border: 0;
	background-color: #ffc107;
	padding: 6px 40px;
}
.btn-connect:hover {
	background-color: #ffa500;
}
#video-feedback {
	background-color: #eee;
}
.video-div {
	width: 32%;
	float: left;
	margin-right: 2%;
	position: relative;
	margin-top: 20px;
}
.video-div img:first-child {
	width: 100%;
}
.video-div img.play {
	position: absolute;
	top: 35%;
	left: 45%;
}
.video-div:last-child {
	margin-right: 0;
}
.popup-youtube {
	display: block;
	outline: 0;
}
.pl {
	background-color: #020d26;
	text-align: center;
	color: #fff;
	padding: 10px 0;
}
#show-feed {
	margin-top: 40px;
}
#video-container {
	overflow: hidden;
	position: relative;
	max-height: 500px;
}
#video-container .inner {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	height: 100%;
	background-color: rgba(2, 13, 38, 0.6);
}
.inner {
	text-align: center;
	padding: 40px;
}
.inner p {
	font-family: "OpenSans ExtraBold", sans-serif;
	color: #ffc107;
	text-transform: uppercase;
	font-size: 30px;
	margin-bottom: 0;
}
.inner span {
	font-family: "OpenSans ExtraBold", sans-serif;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
}
.inner-div {
	margin-right: 4%;
	float: left;
	width: 22%;
}
.inner-div div {
	border: 3px solid #ffc107;
	text-align: center;
	margin-top: 100px;
	color: #ffc107;
	font-weight: 600;
	padding: 10px;
	font-size: 34px;
}
.inner-div:last-child {
	margin-right: 0;
}
.inner-div p {
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	text-transform: none;
	font-family: "OpenSans", sans-serif;
	margin-top: 10px;
}
#report {
	padding: 40px 10px;
}
#report .pl {
	text-transform: uppercase;
}
.video-div ul {
	padding: 0;
	margin: 20px;
}
#report .video-div img.play {
	top: 30%;
}
#goods {
	background-color: #eee;
}
#cont-form {
	margin-top: 50px;
}
#more-feed, #more-goods {
	display: none;
}
#show-goods {
	cursor: pointer;
}
#spoiler {
	display: none;
}

@media only screen and (max-width: 767px) {
	#plash-china {
		width: auto;
	}
	#plash-china ul span {
		font-size: 10px;
	}
	.btn-now {
		padding: 15px 0;
		width: 100%;
	}
	.section > p {
		font-size: 20px;
	}
	.delivery-unit, #quick {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	.delivery-unit {
		margin-bottom: 150px;
	}
	.delivery-unit:last-child {
		margin-bottom: 0;
	} 
	.owl-carousel .owl-item {
		padding: 30px;
		width: 200px;
		height: 50vh;
		display: flex;
		align-items: center;
	}
	.center svg {
		width: 100px;
	}
	#left {
		left: 2%;
	}
	#right {
		right: 2%;
	}
	.video-div {
		width: 100%;
	}
	#text-div #text {
		padding: 0 15px;
	}
	#text-div p {
		padding: 0 10px;
	}
	#report .row {
		margin-left: 15px;
		margin-right: 15px;
	}
	.inner-div {
		width: 100%;
	}
	#video-feedback {
		padding: 25px;
	}
	.auto-div {
		width: calc(100% - 50px);
		margin-left: 25px;
	}
	#video-container {
		min-height: 700px;
	}
	.inner-div div {
		margin-top: 10px;
	}
	.inner span {
		font-size: 29px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.offer-unit > p {
		font-size: 14px;
	}
}
@media (min-width: 701px) and (max-width: 767px) {
	.center svg {
		width: 50px;
	}
	.owl-item.center p {
		font-size: 9px;
		margin-top: 10px;
	}
	.owl-item p {
		font-size: 11px;
	}
	.owl-carousel .owl-item {
		height: 130vh;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#left {
		left: 36.5%;
	}
	#right {
		right: 36.5%;
	}
	.owl-carousel .owl-item {
		height: 30vh;
	}
}
@media (min-width: 1400px) {
	.center svg {
		width: 110px;
	}
	.owl-item.center p {
		font-size: 14px;
	}
	.owl-carousel .owl-item {
		height: 36vh;
		padding: 100px 50px;
	}
	svg {
		width: 80px;
	}
}